## parallel 20170522

=== Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/parallel
pkgincludedir = $(includedir)/parallel
pkglibdir = $(libdir)/parallel
pkglibexecdir = $(libexecdir)/parallel
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in COPYING \
	NEWS README install-sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing autoconf
AUTOHEADER = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing autoheader
AUTOMAKE = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing automake-1.15
AWK = gawk
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing makeinfo
MKDIR_P = /bin/mkdir -p
PACKAGE = parallel
PACKAGE_BUGREPORT = bug-parallel@gnu.org
PACKAGE_NAME = parallel
PACKAGE_STRING = parallel 20170522
PACKAGE_TARNAME = parallel
PACKAGE_URL = 
PACKAGE_VERSION = 20170522
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 20170522
abs_builddir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
abs_srcdir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
abs_top_builddir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
abs_top_srcdir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
am__leading_dot = .
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = src
EXTRA_DIST = CITATION CREDITS
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh: Makefile
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	$(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps):

config.h: stamp-h1
	@test -f $@ || rm -f stamp-h1
	@test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

# This directory's subdirectories are mostly independent; you can cd
# into them and run 'make' without going through this Makefile.
# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the 'make' command line.
$(am__recursive_targets):
	@fail=; \
	if $(am__make_keepgoing); then \
	  failcom='fail=yes'; \
	else \
	  failcom='exit 1'; \
	fi; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \

=== src/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/parallel
pkgincludedir = $(includedir)/parallel
pkglibdir = $(libdir)/parallel
pkglibexecdir = $(libexecdir)/parallel
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(man7dir)" "$(DESTDIR)$(docdir)"
SCRIPTS = $(bin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
man1dir = $(mandir)/man1
man7dir = $(mandir)/man7
NROFF = nroff
MANS = $(man_MANS)
DATA = $(doc_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing autoconf
AUTOHEADER = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing autoheader
AUTOMAKE = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing automake-1.15
AWK = gawk
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/missing makeinfo
MKDIR_P = /bin/mkdir -p
PACKAGE = parallel
PACKAGE_BUGREPORT = bug-parallel@gnu.org
PACKAGE_NAME = parallel
PACKAGE_STRING = parallel 20170522
PACKAGE_TARNAME = parallel
PACKAGE_URL = 
PACKAGE_VERSION = 20170522
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 20170522
abs_builddir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/src
abs_srcdir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/src
abs_top_builddir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
abs_top_srcdir = /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522
am__leading_dot = .
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /mnt/4tb/home/tange/privat/parallel/packager/debian/parallel-20170522/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
bin_SCRIPTS = parallel sql niceload parcat env_parallel		\
	env_parallel.ash env_parallel.bash env_parallel.csh	\
	env_parallel.dash env_parallel.fish env_parallel.ksh	\
	env_parallel.pdksh env_parallel.sh env_parallel.tcsh	\
	env_parallel.zsh

man_MANS = parallel.1 env_parallel.1 sem.1 sql.1 niceload.1 \
	parallel_tutorial.7 parallel_design.7 parallel_alternatives.7 \
	parcat.1 parset.1

doc_DATA = parallel.html env_parallel.html sem.html sql.html niceload.html \
	parallel_tutorial.html parallel_design.html parallel_alternatives.html \
	parcat.html parset.html \
	parallel.texi env_parallel.texi sem.texi sql.texi niceload.texi \
	parallel_tutorial.texi parallel_design.texi parallel_alternatives.texi \
	parcat.texi parset.texi \
	parallel.pdf env_parallel.pdf sem.pdf sql.pdf niceload.pdf \
	parallel_tutorial.pdf parallel_design.pdf parallel_alternatives.pdf \
	parcat.pdf parset.pdf

DISTCLEANFILES = parallel.1 env_parallel.1 sem.1 sql.1 niceload.1 \
	parallel_tutorial.7 parallel_design.7 parallel_alternatives.7 \
	parcat.1 parset.1 \
	parallel.html env_parallel.html sem.html sql.html niceload.html \
	parallel_tutorial.html parallel_design.html parallel_alternatives.html \
	parcat.html parset.html \
	parallel.texi env_parallel.texi sem.texi sql.texi niceload.texi \
	parallel_tutorial.texi parallel_design.texi parallel_alternatives.texi \
	parcat.texi parset.texi \
	parallel.pdf env_parallel.pdf sem.pdf sql.pdf niceload.pdf \
	parallel_tutorial.pdf parallel_design.pdf parallel_alternatives.pdf \
	parcat.pdf parset.pdf

EXTRA_DIST = parallel sem sql niceload parcat parset env_parallel	\
	env_parallel.ash env_parallel.bash env_parallel.csh		\
	env_parallel.dash env_parallel.fish env_parallel.ksh		\
	env_parallel.pdksh env_parallel.sh env_parallel.tcsh		\
	env_parallel.zsh parcat.pod parset.pod sem.pod parallel.pod	\
	env_parallel.pod niceload.pod parallel_tutorial.pod		\
	parallel_design.pod parallel_alternatives.pod			\
	$(DISTCLEANFILES)

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	@list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \

## parallel 20120322

=== debian/changelog ===
parallel (20120322-1~bpo60+1) squeeze-backports; urgency=low

  * Backport for Debian 6.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Apr 2012 17:51:49 +0200

parallel (20120322-1) unstable; urgency=low

  [ Ole Tange ]
  * Initial release (Closes: #518696)

  [ Rogério Brito ]
  * debian/gbp.conf: Add standard configuration.
  * Add README.source to describe how the package is usually made.
  * debian/rules: Don't special-case the clean process anymore.
  * Change the versioning of the package.
  * Remove build-dependency on dh-autoreconf.
  * debian/links:
    + make sem a symlink to parallel.
  * debian/rules:
    + Ship upstream's NEWS file as the upstream changelog.
  * Move to format "3.0 (quilt)".
  * debian/rules:
    + don't configure the package in the clean target.
    + create a configure (and configure-stamp) target.
  * debian/control:
    + update debhelper dependency to >= 7.
    + set myself as maintainer and Ole as uploader.
  * debian/rules:
    + use dh(7) style file with autoreconf add-on.
  * debian/doc-base:
    + properly register the documentation with doc-base.

  [ Ondřej Surý ]  
  * Add myself to Uploaders
  * Add a diversion for /usr/bin/parallel to allow concurrent install
    with moreutils
  * Install to debian/tmp to allow mangling of the files
  * Install site-wide config with enabled Tollef's parallel
    compatibility option
  * Add ${perl:Depends} to debian/control
  * Install only HTML documentation
  * Add --list-missing to dh_install to check if we got everything
  * Install upstream README file
  * Remove --id-length from git-dch, it only makes Debian changelog
    harder to read

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Apr 2012 11:04:40 +0200

=== debian/control ===
Source: parallel
Section: utils
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Uploaders: Ole Tange <ole@tange.dk>, Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: https://www.gnu.org/software/parallel/
Vcs-Git: git://git.debian.org/collab-maint/parallel.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/parallel.git

Package: parallel
Architecture: all
Depends: perl-modules, ${misc:Depends}, ${perl:Depends}
Description: build and execute command lines from standard input in parallel
 GNU Parallel is a shell tool for executing jobs in parallel using one
 or more machines. A job is typically a single command or a small
 script that has to be run for each of the lines in the input. The
 typical input is a list of files, a list of hosts, a list of users, or
 a list of tables.
 .
 If you use xargs today you will find GNU Parallel very easy to use. If
 you write loops in shell, you will find GNU Parallel may be able to
 replace most of the loops and make them run faster by running jobs in
 parallel. If you use ppss or pexec you will find GNU Parallel will
 often make the command easier to read.
 .
 GNU Parallel also makes sure output from the commands is the same
 output as you would get had you run the commands sequentially. This
 makes it possible to use output from GNU Parallel as input for other
 programs.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS


override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install --list-missing
	install -m 644 debian/parallel.config-file debian/parallel/etc/parallel/config

=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/parallel/parallel-(.*).tar.bz2

## parallel 20120422

=== debian/changelog ===
parallel (20120422-1) unstable; urgency=low

  * Imported Upstream version 20120422
  * debian/README.source: Simplify instructions of generation of the package.
  * Make debian packaging canonizalized using `wrap-and-sort -s -a -v`.
  * debian/control: Remove Ole from the Uploaders field.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 24 Apr 2012 01:56:56 -0300

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: extra
 Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Uploaders: Ole Tange <ole@tange.dk>, Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 8)
+Uploaders:
+ Ondřej Surý <ondrej@debian.org>
+Build-Depends:
+ debhelper (>= 8)
 Standards-Version: 3.9.3
 Homepage: https://www.gnu.org/software/parallel/
 Vcs-Git: git://git.debian.org/collab-maint/parallel.git
@@ -11,7 +13,10 @@
 
 Package: parallel
 Architecture: all
-Depends: perl-modules, ${misc:Depends}, ${perl:Depends}
+Depends:
+ perl-modules,
+ ${misc:Depends},
+ ${perl:Depends}
 Description: build and execute command lines from standard input in parallel
  GNU Parallel is a shell tool for executing jobs in parallel using one
  or more machines. A job is typically a single command or a small

## parallel 20121122

=== debian/changelog ===
parallel (20121122-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1084863)

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 08 Dec 2012 13:56:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: parallel
 Section: utils
 Priority: extra
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>
 Build-Depends:

## parallel 20130622

=== debian/changelog ===
parallel (20130622-1) unstable; urgency=low

  * Imported Upstream version 20130622 (Closes: #697828)
  * debian/watch:
    + Track only versions that begin with digits.
  * debian/copyright:
    + Update copyright years.
  * debian/{compat,control}:
    + Use debhelper compat version 9.
  * debian/control:
    + Add Conflicts: against moreutils.
    + Use canonical URLs for VCS fields.
  * Adjust for removal of config file under /etc/parallel.
    (Closes: #671798, #674698, #688929)
  * debian/patches:
    + Add patch to fix typo in sql.
  * debian/NEWS:
    + Add file describing the removal of the configuration file
      and its implications.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 07 Jul 2013 19:07:20 -0300

## parallel 20130922

=== debian/changelog ===
parallel (20130922-1) unstable; urgency=low

  * Imported Upstream version 20130922. (Closes: #724123)
  * debian/patches: Remove, applied upstream. (Closes: #671006)

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 03 Oct 2013 01:38:20 -0300

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: parallel
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: https://www.gnu.org/software/parallel/
-Vcs-Git: git://git.debian.org/collab-maint/parallel.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/parallel.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/parallel.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parallel.git
 
 Package: parallel
 Architecture: all
+Conflicts:
+ moreutils
 Depends:
  perl-modules,
  ${misc:Depends},

=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-	install -m 644 debian/parallel.config-file debian/parallel/etc/parallel/config

=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/parallel/parallel-(\d.*).tar.bz2

## parallel 20141022%2Bds1

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,12 @@
 Uploaders:
  Ondřej Surý <ondrej@debian.org>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.3
+ autoconf,
+ debhelper (>= 9),
+ perl,
+ pod2pdf,
+ texinfo
+Standards-Version: 3.9.6
 Homepage: https://www.gnu.org/software/parallel/
 Vcs-Git: git://anonscm.debian.org/collab-maint/parallel.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parallel.git
@@ -17,6 +21,7 @@
  moreutils
 Depends:
  perl-modules,
+ sysstat,
  ${misc:Depends},
  ${perl:Depends}
 Description: build and execute command lines from standard input in parallel

## parallel 20141022+ds1

=== debian/changelog ===
parallel (20141022+ds1-1) unstable; urgency=medium

  [ Michele Orrù ]
  * debian/rules:
    + Remove documentation files in dh_clean.
    + Add get-orig-source target to remove precompiled documentation files.

  [ Rogério Brito ]
  * Integrate changes from Michele to make the package compilable twice in
    a row. (Closes: #751508)
  * Credit Michele Orrù for patches to build twice in a row.
  * debian/control: Normalize with wrap-and-sort.
  * debian/control: Verified compliance with Policy version 3.9.6.
  * Imported Upstream version 20130922+ds1
  * debian/watch: Deal with version mangling, as we repack the upstream source.
  * debian/rules: Minor cosmetic indenting.
  * debian/upstream: Add signing key.
  * debian/watch: Add mangling of names for upstream signatures.
  * Imported Upstream version 20141022
  * Imported Upstream version 20141022+ds1 (Closes: #747217)
  * debian/control: Add autoconf to Build-Depends.
  * debian/rules: Disable running the testsuite, as it is not present.
  * debian/control: Add Depends on sysstat. (Closes: #765036)

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 30 Oct 2014 20:01:29 -0200

## parallel 20161222

=== debian/changelog ===
parallel (20161222-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update Vcs-* to point to salsa
  * Remove citation requirements completely (Closes: #905674)

 -- Didier Raboud <odyx@debian.org>  Sat, 01 Dec 2018 23:18:34 +0100

parallel (20161222-1) unstable; urgency=medium

  [ Rogério Brito ]
  * New upstream version 20161122.
    + Fixes CVE-2015-4155 and CVE-2015-4156. (Closes: #787954)
  * debian/gbp.conf:
    + Avoid warning by renaming section from git-import-orig to import-orig.
    + Avoid warning by renaming section from git-dch to dch.
  * debian/control:
    + Depend on procps. (Closes: #815952)
    + Remove conflicts with moreutils. Thanks to Ian Jackson for the
      suggestion and many others for the discussions.  (Closes: #749355)
    + Substitute dependency on perl-modules with simple perl.
    + Fix Vcs-* URLs to point to new, cgit HTTPS locations.

  [ Ondřej Surý ]
  * Imported Upstream version 20161222 (Closes: #813639)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 31 Dec 2016 14:24:10 +0100

=== debian/control ===
--- 
+++ 
@@ -2,28 +2,24 @@
 Section: utils
 Priority: extra
 Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Uploaders:
- Ondřej Surý <ondrej@debian.org>
-Build-Depends:
- autoconf,
- debhelper (>= 9),
- perl,
- pod2pdf,
- texinfo
+Uploaders: Ondřej Surý <ondrej@debian.org>
+Build-Depends: autoconf,
+               debhelper (>= 9),
+               perl,
+               pod2pdf,
+               texinfo
 Standards-Version: 3.9.6
 Homepage: https://www.gnu.org/software/parallel/
-Vcs-Git: git://anonscm.debian.org/collab-maint/parallel.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parallel.git
+Vcs-Git: https://salsa.debian.org/debian/parallel.git
+Vcs-Browser: https://salsa.debian.org/debian/parallel
 
 Package: parallel
 Architecture: all
-Conflicts:
- moreutils
-Depends:
- perl-modules,
- sysstat,
- ${misc:Depends},
- ${perl:Depends}
+Depends: perl,
+         procps,
+         sysstat,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: build and execute command lines from standard input in parallel
  GNU Parallel is a shell tool for executing jobs in parallel using one
  or more machines. A job is typically a single command or a small

=== debian/watch ===
version=3

opts=dversionmangle=s/\+ds\d+$//,pgpsigurlmangle=s/$/.sig/ \
  ftp://ftp.gnu.org/gnu/parallel/parallel-(\d.*).tar.bz2

## parallel 20170522

=== debian/changelog ===
parallel (20170522) unstable; urgency=low

  * New upstream version

 -- Ole Tange <ole@tange.dk>  Fri, 04 Jun 2010 02:00:06 +0200

parallel (20090803-1) unstable; urgency=low

  * Initial release (Closes: #518696)

 -- Ole Tange <ole@tange.dk>  Mon, 03 Aug 2009 17:11:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,14 @@
 Source: parallel
 Section: utils
 Priority: extra
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: autoconf,
-               debhelper (>= 9),
-               perl,
-               pod2pdf,
-               texinfo
-Standards-Version: 3.9.6
+Maintainer: Ole Tange <ole@tange.dk>
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.8.3
 Homepage: https://www.gnu.org/software/parallel/
-Vcs-Git: https://salsa.debian.org/debian/parallel.git
-Vcs-Browser: https://salsa.debian.org/debian/parallel
 
 Package: parallel
 Architecture: all
-Depends: perl,
-         procps,
-         sysstat,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: perl-modules, ${misc:Depends}
 Description: build and execute command lines from standard input in parallel
  GNU Parallel is a shell tool for executing jobs in parallel using one
  or more machines. A job is typically a single command or a small

## parallel 20210822+ds

=== debian/changelog ===
parallel (20210822+ds-2) unstable; urgency=medium

  * Re-add patch to remove citation option
  * Do not mention removed options in docs

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 20:51:12 +0200

parallel (20210822+ds-1) unstable; urgency=medium

  * New upstream version

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Remove 1 obsolete maintscript entry.

  [ Andreas Tille ]
  * Take over package from Rogerio Brito.  Rogerio, thanks for all your
    work and RIP
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Aug 2021 11:11:08 +0200

parallel (20210322+ds-1~exp0) experimental; urgency=medium

  * Team upload.

  [ Rogério Brito ]
  * New upstream version 20210322
    Closes: #887555
    Closes: #915541 (since version 20180922)
    Closes: #946955, #785217, #875646, #910470, #930323, #767590
  * debian/copyright:
    + Extend my copyright years.
    + Use source with https prefix.
    + Add Files-Excluded entries.
    + Extend upstream copyright years.
  * debian/{compat,control}: Update to new notation and level 12.
  * Update my email address.
  * debian/copyright:
    + Use secure copyright file specification URI.
    + use spaces rather than tabs to start continuation lines.
  * debian/upstream:
    + signing-key.asc: Re-export upstream signing key without extra signatures.
    + metadata: Set upstream metadata fields: Bug-Submit (from ./configure),
      Repository, Repository-Browse.
  * debian/rules:
    + Remove get-orig-source target.
    + Remove redundant targets or calls: override_dh_installchangelogs,
      dh_install --list-missing, override_dh_auto_install and leftover
      targets.
  * debian/control:
    + Update Vcs-* headers to use salsa repository.
    + Change priority extra to priority optional.
    + Bump debhelper from old 12 to 13.
    + Follow cme's advice remove depends on perl.
    + Set Rules-Requires-Root to no.
    + State compliancy with Policy 4.5.1.
  * Add salsa-ci file (routine-update)
  * debian/rules:
    + Disable running the testsuite. Upstream doesn't ship it.
  * debian/watch:
    + Use https instead of plain ftp.
    + watch file standard 4 (routine-update)
  * debian/parallel.{dirs,install}: Remove redundant files.

  [ Andreas Tille ]
  * Take over package into Debian Med team
  * Build-Depends: libreoffice-writer, libpod-pom-view-restructured-perl
  * Remove debian/gbp.conf
  * Lintian-override for script-with-language-extension, csh-considered-harmful
  * Suggests: ash, csh, fish, ksh, tcsh, zsh
  * Fix Perl interpreter
  * Debian does not provide pdksh - so do not provide that script
  * Remove debian/README.source since all is described in Debian Med policy

 -- Andreas Tille <tille@debian.org>  Tue, 06 Apr 2021 11:14:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,31 @@
 Source: parallel
 Section: utils
-Priority: extra
-Maintainer: Ole Tange <ole@tange.dk>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.3
+Priority: optional
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Ondřej Surý <ondrej@debian.org>
+Build-Depends:
+ autoconf,
+ debhelper-compat (= 13),
+ perl,
+ pod2pdf,
+ libpod-pom-view-restructured-perl,
+ texinfo,
+ libreoffice-writer
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/parallel/
+Vcs-Git: https://salsa.debian.org/med-team/parallel.git
+Vcs-Browser: https://salsa.debian.org/med-team/parallel
 
 Package: parallel
 Architecture: all
-Depends: perl-modules, ${misc:Depends}
+Depends:
+ procps,
+ sysstat,
+ ${misc:Depends},
+ ${perl:Depends}
+Suggests: ash, csh, fish, ksh, tcsh, zsh
 Description: build and execute command lines from standard input in parallel
  GNU Parallel is a shell tool for executing jobs in parallel using one
  or more machines. A job is typically a single command or a small

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "Upstream does not provide test suite"
endif

override_dh_install:
	dh_install
	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done
	find debian -name env_parallel.pdksh -delete

## parallel 20220722+ds

=== debian/changelog ===
parallel (20220722+ds-1) unstable; urgency=medium

  * New upstream version
  * Add citation
  * Standards-Version: 4.6.1 (routine-update)
  * Update citation patch.  Noted that upstream added
     You accept to be put in a public hall of shame by removing these lines.
    comments but I do not think that those statements invalidate the permission
    to change the code that is granted by GPL.
  * Suggests: ash

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 11:26:27 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  texinfo,
  libreoffice-writer
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gnu.org/software/parallel/
 Vcs-Git: https://salsa.debian.org/med-team/parallel.git
 Vcs-Browser: https://salsa.debian.org/med-team/parallel

## parallel 20221122+ds

=== debian/changelog ===
parallel (20221122+ds-2) unstable; urgency=medium

  [ наб ]
  * Revert "Suggests: ash"
    Closes: #1026096

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Do not install env_parallel.ash into target package

 -- Andreas Tille <tille@debian.org>  Sun, 18 Dec 2022 14:36:50 +0100

parallel (20221122+ds-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/libreoffice-writer/libreoffice-writer-nogui/
    Closes: #1024841

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 18:01:37 +0100

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  pod2pdf,
  libpod-pom-view-restructured-perl,
  texinfo,
- libreoffice-writer
+ libreoffice-writer-nogui
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/parallel/
 Vcs-Git: https://salsa.debian.org/med-team/parallel.git
 Vcs-Browser: https://salsa.debian.org/med-team/parallel
@@ -25,7 +25,7 @@
  sysstat,
  ${misc:Depends},
  ${perl:Depends}
-Suggests: ash, csh, fish, ksh, tcsh, zsh
+Suggests: csh, fish, ksh, tcsh, zsh
 Description: build and execute command lines from standard input in parallel
  GNU Parallel is a shell tool for executing jobs in parallel using one
  or more machines. A job is typically a single command or a small

## parallel 20231122+ds

=== debian/changelog ===
parallel (20231122+ds-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: libreoffice-core
    Closes: #1058555

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2023 11:43:59 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  pod2pdf,
  libpod-pom-view-restructured-perl,
  texinfo,
- libreoffice-writer-nogui
+ libreoffice-writer-nogui,
+ libreoffice-core
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/parallel/

=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
 	done
 	find debian -name env_parallel.pdksh -delete
+	find debian -name env_parallel.ash -delete

## parallel 20240222+ds

=== debian/changelog ===
parallel (20240222+ds-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on graphviz for neato.
  * d/pod2rst-fix: copy from upstream, it is missing from the
    distribution archive. Fixes empty .rst docs.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 22 Mar 2024 17:18:57 +0100

parallel (20240222+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version. Closes: #1067396
  * Refreshed patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 21 Mar 2024 12:48:22 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  libpod-pom-view-restructured-perl,
  texinfo,
  libreoffice-writer-nogui,
- libreoffice-core
+ libreoffice-core,
+ graphviz
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/parallel/

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	echo "Upstream does not provide test suite"
 endif
 
+execute_before_dh_auto_configure:
+	cp debian/pod2rst-fix src/
+
 override_dh_install:
 	dh_install
 	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \

=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,pgpsigurlmangle=s/$/.sig/" \
  https://ftp.gnu.org/gnu/parallel/parallel-(\d.*).tar.bz2
